@font-face { font-family:Trebuchet MS; src:local(Trebuchet MS), url(http://www.hotelcidadela.com/typo3/dummy/fileadmin/template/cidadela/fonts/trebuc.ttf) format(OpenType); }

P, OL, UL, DIV, H1, H2, TD, select, input {
	font-family:Trebuchet MS; 
	font-size: 11px;
	color:#666666;
}

H1 { 
	font-size: 12px; 
	color:#CC0000;
	font-weight:normal;
}

P, H1, H2 {
	padding-left: 10px;
}
TD {
	padding-left: 5px;
}